Install Dradis failed - Rails db:setup failed

Hi,

I install Dradis on CentOS and I’ve this output:

 # ./bin/setup --trace

== Enabling default add-ons ==
== Installing dependencies ==
The Gemfile's dependencies are satisfied

== Copying sample files ==

== Preparing database ==
rails aborted!
NameError: uninitialized constant Resque::Server
/usr/local/rvm/gems/ruby-2.4.1/gems/resque-status-0.3.0/lib/resque/status_server.rb:78:in `<top (required)>'
/usr/local/rvm/gems/ruby-2.4.1@global/gems/bundler-2.0.2/lib/bundler/runtime.rb:81:in `require'
/usr/local/rvm/gems/ruby-2.4.1@global/gems/bundler-2.0.2/lib/bundler/runtime.rb:81:in `block (2 levels) in require'
/usr/local/rvm/gems/ruby-2.4.1@global/gems/bundler-2.0.2/lib/bundler/runtime.rb:76:in `each'
/usr/local/rvm/gems/ruby-2.4.1@global/gems/bundler-2.0.2/lib/bundler/runtime.rb:76:in `block in require'
/usr/local/rvm/gems/ruby-2.4.1@global/gems/bundler-2.0.2/lib/bundler/runtime.rb:65:in `each'
/usr/local/rvm/gems/ruby-2.4.1@global/gems/bundler-2.0.2/lib/bundler/runtime.rb:65:in `require'
/usr/local/rvm/gems/ruby-2.4.1@global/gems/bundler-2.0.2/lib/bundler.rb:114:in `require'
/test/dradis/dradis-ce/config/application.rb:16:in `<top (required)>'
/test/dradis/dradis-ce/Rakefile:4:in `require_relative'
/test/dradis/dradis-ce/Rakefile:4:in `<top (required)>'
/usr/local/rvm/gems/ruby-2.4.1/gems/railties-5.1.7/lib/rails/commands/rake/rake_command.rb:20:in `block in perform'
/usr/local/rvm/gems/ruby-2.4.1/gems/railties-5.1.7/lib/rails/commands/rake/rake_command.rb:18:in `perform'
/usr/local/rvm/gems/ruby-2.4.1/gems/railties-5.1.7/lib/rails/command.rb:46:in `invoke'
/usr/local/rvm/gems/ruby-2.4.1/gems/railties-5.1.7/lib/rails/commands.rb:16:in `<top (required)>'
bin/rails:4:in `require'
bin/rails:4:in `<main>'
(See full trace by running task with --trace)

== Command ["bin/rails db:setup"] failed ==

Someone have any idea ?

Thanks

@triskel are you following this guide to install on CentOS? https://dradisframework.com/ce/documentation/install_centos.html. I’m wondering if there is a dependency missing.